{
	"format_version": "1.8.0",
	"animations": {
		"animation.oct_spcrs.common.wiggle": {
			"loop": false,
			"animation_length": 0.5,
			"bones": {
				"root": {
					"rotation": [
						0,
						"math.sin(q.anim_time * 360 * 10) * (0.5 - q.anim_time) * 5",
						0
					]
				}
			}
		},
		"animation.oct_spcrs.common.floor_rotation": {
			"loop": "hold_on_last_frame",
			"bones": {
				"root": {
					"rotation": [
						0,
						"q.property('oct_spcrs:rotation') - q.body_y_rotation",
						0
					]
				}
			}
		}
	}
}